#pragma once

#include "LMEnemyRatio.generated.h"


class ALMEnemy;

USTRUCT(BlueprintType)
struct FLMEnemyRatio : public FTableRowBase
{
	GENERATED_BODY()

	UPROPERTY(EditAnywhere, BlueprintReadWrite, Category="Legumix")
	TSubclassOf<ALMEnemy> EnemyType;
	UPROPERTY(EditAnywhere, BlueprintReadWrite, Category="Legumix", meta = (ClampMin = 0))
	int NbEnemy;
};
